.intern #post-content #decisions-search div.boutton #search, .intern #post-content #decisions-search div.boutton #help{font-size:0px}
#twitter .tweet-date, #twitter a#joindre{font-size:10px}
#content #twitter p,.intern #subnav-page li,.menu-header ul li{font-size:11px}
#twitter .tweet-user-name, .intern #post-content{font-size:13px}
#content .bloc h3,/*.archive .col2 h2.entry-title,*/ .post-type-archive-cpq_decisions div.entry-meta div.date, .single-cpq_decisions #post-content .bloc-content .date, .single-cpq_decisions #post-content .bloc-content .date, .post-type-archive-cpq_decisions div.entry-meta div.resume, .post-type-archive-cpq_decisions div.entry-meta div.decision{font-size:14px}
,#trier-categ h3, .intern #post-content form .section-title{font-size:15px}
#doc-download h3,.archive .col2 h2.entry-title{font-size:16px}
.intern #subnav-page li.first,#lire-aussi h3,.intern #post-content h3, .post-type-archive-cpq_decisions div.entry-meta div.title h3, .single-cpq_decisions #post-content .bloc-content .title h3{font-size:18px}
h3#comments-title,h3#reply-title{font-size:19px}
#content #plainte h3{font-size:20px}
.intern .col2 h2, #zone-infolettre h2{font-size:22px}
#content .bloc h2{font-size:24px}
#content #plainte h3 span{font-size:26px}
.intern .col2 h1{font-size:37px}
#content #zone-infolettre h2{font-size:18px}



.page-id-665 .intern #post-content h3{font-size:13px}
.hentry, #profondeur p, #actualites p, .intern #post-content {font-size:14px}


#content #plainte h3 span, #twitter .tweet-user-name, .intern #post-content h3, .intern #post-content form span.auto, .intern #post-content form .section-title, .post-type-archive-cpq_decisions div.entry-meta div.date, .single-cpq_decisions #post-content .bloc-content .date, .post-type-archive-cpq_decisions div.entry-meta div.resume, .post-type-archive-cpq_decisions div.entry-meta div.link,.post-type-archive-cpq_decisions div.entry-meta div.decision, .entry-cat .type-name{font-weight:bold}
#content #plainte h3,.page-id-665 .intern #post-content h3,#zone-thanks #phrase{font-weight:normal}

#trier-categ h3,#content .bloc h2 a,.page-id-665 .intern .col2 h3,#zone-thanks #queb-cccf,#zone-thanks #can-pat{background-position:0 0;background-repeat:no-repeat}

/*#content .bloc ul li{text-align:justify}*/
{text-align:center;}

#content .bloc h2, .intern .col2 h1, .intern #subnav-page li.first , .intern #subnav-page li,h3#comments-title,
h3#reply-title,#lire-aussi h3,#doc-download h3,#trier-categ h3,.menu-header ul li, #plainte ul li h3{text-transform:uppercase}

#subnav-container a, footer a, #content .bloc li a, #content .bloc a:hover, #content #twitter a, .intern #subnav-page li a, #breadcrumbs a:hover, #content #thumb-photo li a,#post-content a:hover,.post .col2 h2 a,.reply a,a.comment-edit-link,.comment-meta a, #return-top a,div.entry-content a:hover,div.entry-summary a:hover,#lire-aussi a:hover,#doc-download a:hover, #content .bloc h3 a, .home #content .bloc h3 a:hover,#content #col1 h2 a,#content #col2 h2 a,.page-id-665 .intern #post-content h3:hover, .post-type-archive-cpq_decisions div.entry-meta div.title h3 a, .single-cpq_decisions #post-content .bloc-content .title h3 a, .post-type-archive-cpq_decisions div.entry-meta div.link a{text-decoration:none}
#subnav-container a:hover, footer a:hover, #content .bloc a:hover, #content .bloc a, #content #twitter p a:hover, #breadcrumbs a,.reply a:hover,a.comment-edit-link:hover,.comment-meta a:active,.comment-meta a:hover, #return-top a:hover,.page-id-665 .intern #post-content h3, .post-type-archive-cpq_decisions div.entry-meta div.link a:hover{text-decoration:underline}

#content #zone-infolettre #infolettre button{background-color:#a6a27c}
.intern #subnav-page li.current_page_item a, .intern #subnav-page li a:hover, .intern #post-content #decisions-search div.boutton #help{ background-color:#951f2b}
#subnav-container #searchform #searchsubmit, .intern #post-content #decisions-search div.boutton #search{background-color:#535233}
.page-template-code-deontologie-php #post-content h4,#lire-aussi h3,#doc-download h3,#press-links thead th{background-color:#929054}
.page-template-code-deontologie-php #post-content .parag{background-color:#f5f4ee}
.post #comments,#lire-aussi,#doc-download,section.col2 #press-links tr.even td{background-color:#e9e9dd}
#trier-categ h3{background-color:#dcdcdc;}

.post #comments,.reply a:hover,a.comment-edit-link:hover,.comment-meta a:active,.comment-meta a:hover{color:#464528}
#content .bloc h2, #content #plainte a, #content #zone-infolettre #infolettre button, .intern #subnav-page li.current_page_item a, .intern #subnav-page li a:hover, .page-template-code-deontologie-php #post-content h4,#lire-aussi h3,#doc-download h3,#content #col1 h2 a,#content #col2 h2 a,section.col2 #press-links thead th, .post-type-archive-cpq_decisions div.entry-meta div.date, .single-cpq_decisions #post-content .bloc-content .date{color:#ffffff;}
#subnav-container a, #content .bloc h3, .intern .col2 h2,#trier-categ a:hover, .post .col2 h2 a, #content .bloc h3 a, .post-type-archive-cpq_decisions div.entry-meta div.resume,.post-type-archive-cpq_decisions div.entry-meta div.decision, #respond .logged-in-as a{color:#656324}
.post-type-archive-cpq_decisions div.entry-meta div.title h3 a, .single-cpq_decisions #post-content .bloc-content .title h3 a, .post-type-archive-cpq_decisions div.entry-meta div.link a, .single-cpq_decisions #post-content .bloc-content .title h3{color:#656324 !important}

footer, footer a, .post .col2 h2 a:hover, .post .col2 h2 a:active,#content .bloc h3 a:hover{color:#3d3d3d}

#content .bloc a, .intern #subnav-page li.first, .intern .col2 h1, #breadcrumbs a,#post-content a,.entry-meta a:hover,.entry-utility a:hover,h3#comments-title,h3#reply-title, #return-top a,div.entry-content a,div.entry-summary a,.navigation a:active,.navigation a:hover, .intern #post-content form span.auto,.page-id-665 .intern #post-content h3, .entry-cat .type-name{color:#951f2b}
#content #plainte li p, #content #twitter a{color:#535233}
#twitter .tweet-date{color:#808080}
#twitter .tweet-delimiter{color:#7dab01;}
#twitter .tweet-user-name{color:#00baff}
.entry-meta a,.entry-utility a {color: #2e2e2e;}
#trier-categ a{color:#7a7a7a}
.entry-date,.author, .intern #post-content form .section-title{color:#383c3c}
#lire-aussi a, #doc-download a{color:#696618}
.intern #subnav-page li a{color:#585858}
#trier-categ h3{color:#6f6d30}



hr,#site-title a span/*, .js #content #plainte li p*/,.intern dl.outils dt, .intern dl.outils dd a span, #return-top,.js #trier-tag-cloud, div.sep-faq,#zone-thanks span span{display:none;}
#site-title a, #content .bloc h2, #content #plainte h3, #content #plainte a,#twitter .tweet-content, #twitter .tweet-date, #carrousel img, .intern #subnav-page li a, .intern dl.outils dd a, .intern #subnav-page li span.theme-title,#content #thumb-photo li a span, .intern #post-content form label,#content #col1 h2 a,#content #col2 h2 a{display:block;}
.page-template-code-deontologie-php #post-content h4{display:inline-block}

#subnav-container ul li, footer ul li, #site-inf, #content .bloc, #twitter .tweet-user-image, #twitter #joindre-convertation a#logo-twitter, #content .cols, #subnav-container .submenu-header, #subnav-container .submenu-langue, #content #thumb-photo li a img, /*#content #thumb-photo li a span,*/#content #zone-infolettre h2, #content #zone-infolettre #infolettre, .intern .col1, .intern .col2, #subnav-container #searchform, .intern dl.outils dd, .intern .col1, div.get-list,.archive div.big-post div.post-image, .intern #post-content form div.left/*, .intern #post-content form label*/, .intern #post-content form div.right, #actualites h2 a, #like-facebook{float:left;}
#twitter #joindre-convertation a#joindre/*, #mainnav-container*/, #content #thumb-photo ul, #content #thumb-photo li,.intern #post-sharing, .intern .col2,.archive div.get-list div.post-image, footer ul{float:right}

#subnav-container ul, footer ul{list-style:none}

/*#branding, #subnav-container, #mainnav-container,*/ #main, header, #content #big-photo, #content #big-photo #galerie-content, #content #thumb-photo li.active, #content #thumb-photo li:hover, #content #zone-infolettre #infolettre button, .intern #post-sharing, #return-top, .post-type-archive-cpq_decisions div.entry-meta, .single-cpq_decisions #post-content .bloc-content,#content #zone-infolettre{position:relative}
#branding, #mainnav-container, #subnav-container, .hide-shadow, .hide-shadow-right, .hide-shadow-left, #content #thumb-photo, #content #big-photo #bloc-titre, .intern dl.outils, #breadcrumbs, .post-type-archive-cpq_decisions div.entry-meta div.date, .single-cpq_decisions #post-content .bloc-content .date, .single-cpq_decisions #post-content .bloc-content .date, #content .errorMessage, #content .successMessage{position:absolute}


#content #plainte h3,.page-id-665 .intern #post-content h3, .intern #post-content #decisions-search div.boutton #search, .intern #post-content #decisions-search div.boutton #help{cursor:pointer}

.clear, footer, #twitter p,#nav-below{clear:both}
div.evenrow{clear:both}
.intern #post-content form div.left{clear:left}


.js .home #col1 h2,.js .home #col2 h2,.js .home #plainte h3, .js .menu-header ul li, .js .intern .col2 h1, .js #lire-aussi h3, .js #doc-download h3, .js .intern #subnav-page li.first h2, .js .intern #subnav-page li a,.js .intern #subnav-page li span.theme-title, .js #trier-categ h3{visibility:hidden !important}

.cufon-ready .home #col1 h2,.cufon-ready .home #col2 h2,.cufon-ready .home #plainte h3,.cufon-ready .menu-header ul li, .cufon-ready .intern .col2 h1, .cufon-ready #lire-aussi h3, .cufon-ready #doc-download h3, .cufon-ready .intern #subnav-page li.first h2, .cufon-ready .intern #subnav-page li a,.cufon-ready .intern #subnav-page li span.theme-title,.cufon-ready #trier-categ h3{visibility:visible !important}
